### Property

# Foundry TextSettings:show-diagnostics

#### Declaration

    property show-diagnostics: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `foundry_text_settings_get_show_diagnostics()`
Setter method | `foundry_text_settings_set_show_diagnostics()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no